@charset "UTF-8";
/* --------------------------------------------------
-------------------------------------------------- 関数 */
.page .head h1 {
  width: 498px;
}
@media only screen and (max-width: 1000px) {
  .page .head h1 {
    width: 49.8vw;
  }
}
@media only screen and (max-width: 768px) {
  .page .head h1 {
    width: 69.6875vw;
  }
}

#content section dl dt {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  margin-left: -0.5em;
}
@media only screen and (max-width: 768px) {
  #content section dl dt {
    font-size: 4.375vw;
  }
}
#content section dl dd {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 0.5em;
}
@media only screen and (max-width: 768px) {
  #content section dl dd {
    font-size: 3.4375vw;
  }
}
#content section dl dd span.bold {
  font-weight: 700;
}
#content section .note-box {
  padding: 20px;
  background-color: #e5f6f4;
}
@media only screen and (max-width: 768px) {
  #content section .note-box {
    padding: 4.6875vw 3.125vw;
  }
}
#content section .note-box.green {
  background-color: #e5f6f4;
}
#content section .note-box.pink {
  background-color: #ffe9ef;
}
#content section .note-box p {
  line-height: 2;
}
#content section .emphasis-block {
  margin-bottom: 20px;
  border: 1px solid #00a593;
}
#content section .emphasis-block .ttl {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding: 2px 0;
  background-color: #00a593;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #content section .emphasis-block .ttl {
    font-size: 3.75vw;
  }
}
#content section .emphasis-block dl {
  padding: 25px 15px 20px;
}
@media only screen and (max-width: 768px) {
  #content section .emphasis-block dl {
    padding: 3.90625vw 3.125vw 3.125vw;
  }
}
#content section .violation-block {
  margin-bottom: 40px;
}
#content section .violation-block h4 {
  font-size: 18px;
  color: #ff2663;
  line-height: 1.2;
  margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  #content section .violation-block h4 {
    font-size: 3.75vw;
  }
}
#content section .violation-block dl dt {
  font-size: 14px;
  margin-left: 0;
}
@media only screen and (max-width: 768px) {
  #content section .violation-block dl dt {
    font-size: 3.4375vw;
  }
}
#content section .violation-block dl dd {
  margin-bottom: 1em;
}

#sec2 .prize {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
}
@media only screen and (max-width: 768px) {
  #sec2 .prize {
    box-shadow: 0 0 1.5625vw rgba(0, 0, 0, 0.15);
    border-radius: 3.125vw;
  }
}

#sec4 .point {
  padding: 16px 20px;
  background-color: #ffe9ef;
}
@media only screen and (max-width: 768px) {
  #sec4 .point {
    padding: 5.46875vw 3.125vw;
  }
}
#sec4 .point .ttl {
  font-size: 16px;
  font-weight: 800;
  color: #ff2663;
}
@media only screen and (max-width: 768px) {
  #sec4 .point .ttl {
    font-size: 3.75vw;
    margin-bottom: 0.5em;
  }
}

#sec5 .terms-box {
  padding: 15px 20px;
  background-color: #e5f6f4;
}
@media only screen and (max-width: 768px) {
  #sec5 .terms-box {
    padding: 3.125vw;
  }
}
#sec5 .terms-box .ttl {
  font-size: 16px;
  color: #00a593;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  #sec5 .terms-box .ttl {
    font-size: 3.75vw;
  }
}

#sec7 .schedule-list {
  gap: 0 8px;
  justify-content: center;
  margin-bottom: 12px;
}
@media only screen and (max-width: 768px) {
  #sec7 .schedule-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3.125vw 3.4375vw;
    margin-bottom: 1.5625vw;
  }
}
#sec7 .schedule-list li {
  width: 100%;
}
#sec7 .schedule-list li p {
  color: #fff;
  font-weight: 700;
  text-align: center;
}
#sec7 .schedule-list li p:nth-child(1) {
  font-size: 16px;
  padding: 6px 0;
  background-color: #00a593;
}
@media only screen and (max-width: 768px) {
  #sec7 .schedule-list li p:nth-child(1) {
    font-size: 3.4375vw;
    padding: 0.9375vw 0;
  }
}
#sec7 .schedule-list li p:nth-child(2) {
  padding: 10px 0;
  background-color: #000;
}
@media only screen and (max-width: 768px) {
  #sec7 .schedule-list li p:nth-child(2) {
    padding: 1.5625vw 0;
  }
}
#sec7 .result-date {
  position: relative;
  padding-top: 50px;
  gap: 0 8px;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  #sec7 .result-date {
    padding-top: 9.375vw;
    gap: 0 1.5625vw;
  }
}
#sec7 .result-date::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 86px;
  height: 40px;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
  background-color: #ff2663;
}
@media only screen and (max-width: 768px) {
  #sec7 .result-date::before {
    width: 16.09375vw;
    height: 7.5vw;
  }
}
#sec7 .result-date p {
  font-size: 24px;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  #sec7 .result-date p {
    font-size: 4.375vw;
  }
}
#sec7 .result-date p:nth-child(1) {
  padding: 2px 8px;
  color: #fff;
  background-color: #ff2663;
}
@media only screen and (max-width: 768px) {
  #sec7 .result-date p:nth-child(1) {
    padding: 0.3125vw 1.25vw;
  }
}
#sec7 .result-date p:nth-child(2) {
  color: #ff2663;
}
#sec7 .schedule {
  position: relative;
  pointer-events: none;
}
@media only screen and (max-width: 768px) {
  #sec7 .schedule {
    pointer-events: auto;
  }
}